<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>The Art of Marlyn</title>
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Noto+Serif|Source+Sans+Pro&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">
	


</head>
<body>

<div class="container-fluid"> 
	<!-- first row -->
	<div class="row">
		<div class="col-12 col-sm-12 col-md-12 col-lg-4"> <!-- start of aside content -->
			<!-- start of navbar -->
			<aside class="sticky-top">
					
						<div class="topbar1">
							<a href="index.html" class="navbar-brand"><img src="assets/images/LogoAOM.png" class="img-fluid animated zoomIn" id="logocol1"></a>
						</div>
						
					<nav class="nav navbar-expand-lg navbar-light bg-light">
					<!--start of burger-->

						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup">
							<span class="navbar-toggler-icon"></span>
						</button>

				
						<div class="collapse navbar-collapse" id="navbarNavAltMarkup" >

								<ul class="nav navbar-nav ml-auto animated slideInLeft" >
									<li id="menuicon"><a class="nav-item nav-link" href="./home.html"><i class="fas fa-paint-brush"></i>Home</a></li>
									<li id="menuicon"><a class="nav-item nav-link" href="./about.html"><i class="fas fa-address-card"></i>About</a></li>
									<li id="menuicon"><a class="nav-item nav-link" href="./contact.html"><i class="fas fa-envelope"></i>Contact</a></li>
								</ul>
						</div>


					</nav>

			</aside>





		</div>
		
		<!-- start of div content -->
		<content class="col-12 col-sm-12 col-md-12 col-lg-8" id="content"> 

			<h1 class="animated slideInDown">
				<em class="em1">Watercolor</em> 
				<span class="s1">is the <strong>toughest medium</strong> in painting</span>
			</h1>

			<!-- start of gallery menu -->
			<div class="row">
				<div class="col-12 col-sm-12 col-md-12 col-lg-4">
					<div class="card galleryitem  animated fadeIn zoomIn">
						<img src="./assets/images/abc-wi/abcimg3.jpg" class="card-img-top img-fluid" id="itempic">

						<div class="card-body">
							<h4 class="card-title">The Abstract Collection</h4>
							<p class="card-text">a series of painting collection that portrays the unconcious mind and body.</p>
						</div>
						<!-- end card body -->
						<div class="mybutton">
							<a href="#abstract"><button type="button" class="btn btn-warning">enter</button></a>
						</div>
					</div>
					<!-- end card -->
				</div>
				<div class="col-12 col-sm-12 col-md-12 col-lg-4">
					<div class="card galleryitem animated fadeIn zoomIn">
						<img src="./assets/images/balletc/ballet1.jpg" class="card-img-top img-fluid" id="itempic">

						<div class="card-body">
							<h4 class="card-title">The Ballet Collection</h4>
							<p class="card-text">a collection that emphasizes on the sound of movement.</p>
						</div>
						<!-- end card body -->
						<div class="mybutton">
							<a href="#ballet"><button type="button" class="btn btn-warning">enter</button></a>
						</div>
					</div>
					<!-- end card -->
				</div>
				<div class="col-12 col-sm-12 col-md-12 col-lg-4">
					<div class="card galleryitem animated fadeIn zoomIn">
						<img src="./assets/images/romantic/romantic4.jpg" class="card-img-top img-fluid" id="itempic">

						<div class="card-body">
							<h4 class="card-title">The Romantic Collection</h4>
							<p class="card-text">a series collection that describes the heart and soul.</p>
						</div>
						<!-- end card body -->
						<div class="mybutton">
							<a href="#romantic"><button type="button" class="btn btn-warning">enter</button></a>
						</div>
					</div>
					<!-- end card -->
				</div>


			</div>
			<!-- end of gallery menu -->

			<h1 class="h1last animated slideInUp"><span>...and it's where I found my <strong>passion</strong>.</span></h1>

			<div class="space"></div>

			<div id="abstract">
				<div class="row">
					<div class="col-12 col-md-12 col-lg-12" >
						<div id="gallery">
						  <span id="gallerytitle">The Abstract Collection</span>
					      <img  src="./assets/images/abc-wi/abcimg1.jpg" alt="abstract 1" class="img-fluid">
					      <img  src="./assets/images/abc-wi/abcimg2.jpg" alt="abstract 2" class="img-fluid">
					      <img  src="./assets/images/abc-wi/abcimg3.jpg" alt="abstract 3" class="img-fluid">
					      <img  src="./assets/images/abc-wi/abcimg4.jpg" alt="abstract 4" class="img-fluid">
					      <a href="#"><span class="btn btn-outline-success d-block mt-5">Back to top</span></a>
					     </div>
					
						
					</div>

				</div>
			</div>

			<div class="space"></div>

			<div id="ballet">
				<div class="row" id="row1">
					<div class="col-12 col-md-12 col-lg-12">
						<div id="gallery">
						  <span id="gallerytitle">The Ballet Collection</span>
					      <img  src="./assets/images/balletc/ballet1.jpg" alt="ballet 1" class="img-fluid">
					      <img  src="./assets/images/balletc/ballet2.jpg" alt="ballet 2" class="img-fluid">
					      <img  src="./assets/images/balletc/ballet3.jpg" alt="ballet 3" class="img-fluid">
					      <img  src="./assets/images/balletc/ballet4.jpg" alt="ballet 4" class="img-fluid">
					      <a href="#"><span class="btn btn-outline-success d-block mt-5">Back to top</span></a>
					     </div>
					
						
					</div>

				</div>
			</div>

			<div class="space"></div>

			<div id="romantic">
				<div class="row" id="row1">
					<div class="col-12 col-md-12 col-lg-12">
						<div id="gallery">

						  <span id="gallerytitle">The Romantic Collection</span>
					      <img  src="./assets/images/romantic/romantic1.jpg" alt="romantic 1" class="img-fluid">
					      <img  src="./assets/images/romantic/romantic2.jpg" alt="romantic 2" class="img-fluid">
					      <img  src="./assets/images/romantic/romantic3.jpg" alt="romantic 3" class="img-fluid">
					      <img  src="./assets/images/romantic/romantic4.jpg" alt="romantic 4" class="img-fluid">
					      <a href="#"><span class="btn btn-outline-success d-block mt-5">Back to top</span></a>
					     </div>
					
						
					</div>

				</div>
			</div>

		</div>

	</content>

	<footer class="row">
		<div class="col-12 col-sm-12 col-md-12 col-lg-12">
		<h4>Copyright 2019 &copy; Marlyn Lee</h4>
		<p>Disclaimer: The contents in this website is copyright by the artist, Marlyn Lee. The artworks are only for viewing and not for advertising use. The copy content in this website, layout design and the "The Art of Marlyn Logo" are created by Stephanie Lee.</p>
		</div>
	</footer>




</div>


	<!-- optional javascript -->
	<!-- jQuery first, then Popper.js then Bootstrap JS -->

	<script src="./assets/js/jquery-3.4.1.min.js"></script>
	<script src="./assets/js/popper.min.js"></script>
	<script src="./assets/js/bootstrap.min.js"></script>


</body>
</html>